Subject: [Spridgets] 1275 dipstick?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 12 Jan 2020 14:32:41 -0500

--===============8501981491784202892==
	boundary="--_com.lge.email_1905797291416010"

----_com.lge.email_1905797291416010
   charset=utf-8
Content-Transfer-Encoding: 8bit

I have a dipstick curiosity.I think every 1275 I remember had a plastic tube stuck into the block which the dipstick went into.  The 1275 I have here has a brass piece ( it falls out , but it is machined to fit into the block) instead of the plastic tube and someone changed the marks on the dipstick.  I can eventualy mark a dipstick with proper marks once I have an assembled motor with the right amount of oil in the sump.  If the brass piece I have is a correct piece from a year I'm not familiar with .. Ok I will use it.  But I can not trust the dipstick to be correct.So, if anyone has one of these types in their 1275 could you please send me the measurement from the step on the dipstick ( where it stops going into the brass tube) down to the scribed " full" mark?  I would appreciate this before I go through cleaning up what I have and fabricating a hold down to retain it at speed.  Thank you!ChuckI really am going to finish this car!( at times I thought it was going to finish me!) Sent from my LG Mobile
----_com.lge.email_1905797291416010
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I have a dipstick curiosity.</div><div dir="auto">I think every 1275 I remember had a plastic tube stuck into the block which the dipstick went into.&nbsp; The 1275 I have here has a brass piece ( it falls out , but it is machined to fit into the block) instead of the plastic tube and someone changed the marks on the dipstick.&nbsp;&nbsp;</div><div dir="auto">I can eventualy mark a dipstick with proper marks once I have an assembled motor with the right amount of oil in the sump.&nbsp;&nbsp;</div><div dir="auto">If the brass piece I have is a correct piece from a year I'm not familiar with .. Ok I will use it.&nbsp; But I can not trust the dipstick to be correct.</div><div dir="auto">So, if anyone has one of these types in their 1275 could you please send me the measurement from the step on the dipstick ( where it stops going into the brass tube) down to the scribed " full" mark?&nbsp; I would appreciate this before I go through cleaning up what I have and fabricating a hold down to retain it at speed.&nbsp;&nbsp;</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto">I really am going to finish this car!</div><div dir="auto">( at times I thought it was going to finish me!)&nbsp;</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1905797291416010--

--===============8501981491784202892==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8501981491784202892==--